## nrefactory 5.3.0+20130718.73b6d0f

=== debian/changelog ===
nrefactory (5.3.0+20130718.73b6d0f-3) unstable; urgency=medium

  * [ea74570] Force 4.5 framework (Closes: #808677)

 -- Jo Shields <directhex@apebox.org>  Thu, 31 Dec 2015 20:18:13 +0000

nrefactory (5.3.0+20130718.73b6d0f-2) unstable; urgency=medium

  * [b995807] Fix debhelper syntax
  * [bd6325f] Ensure IKVM Reflect lib is built with 4.0

 -- Jo Shields <jo.shields@xamarin.com>  Thu, 19 Nov 2015 09:11:34 +0000

nrefactory (5.3.0+20130718.73b6d0f-1) unstable; urgency=low

  * Initial release.

 -- Jo Shields <directhex@apebox.org>  Tue, 12 Nov 2013 12:26:25 +0000
